LP160 - Bug #316

LPA3588 Ubuntu 20.04.5 HDMIOO HDMIOOUT3000000000000
06/01/2023 06:16 PM - [I[I

06/01/2023

0%

0.00 hour

0.00 hour

Ubuntu

Linux LPA3588 5.10.110

Status: New Start date:

Priority: Normal Due date:

Assignee: sun % Done:

Category: Driver Estimated time:

Target version: Spent time:

00: LP160 00:

CPU: RK3588 gooo:

00: APPIT:

go/oooooon: 02 gooo:

poooooo: 01 gooo:

go/oooooon: 03 poooo:

ooon: LZ160_LPA3588 ubuntu20.04 v2.0 20 |EMMCID:
230712_2049.img

Description

aooon

10HDMI--ouT3000000000000000000
2000000000000000000000

0000000HDmI--ouT3000000000000000cuT100UT20000000
00000HDMmI--ouT30000000000000

gopooooa

History

#1 - 06/02/2023 11:12 AM - sun

- Status changed from New to Closed

1.hdmi3lits912 D0mipil 000000000000 000000

#2 - 07/17/2023 05:04 PM - [ [

- Status changed from Closed to New

#3 - 09/13/2023 10:13 AM - 00

- Priority changed from Normal to Low

-0000 changed from RK3588_UBUNTU_V1_230519.img to LZ160_LPA3588_ubuntu20.04_v2.0_20230712_2049.img

sun wrote in #note-1:

1.hdmislits912 00mipil000000000000 000000

000LZ160_LPA3588_ubuntu20.04 v2.0 20230712_2049.imgll00000Ipa3588-linux-foll
0000000000000000000000000000000000

#4 - 09/13/2023 10:14 AM - 00

- Priority changed from Low to Normal

04/19/2025

1/1
